html{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    color: #333;
}

main{
    display: flex;
    justify-content: center;
}
.main-content{
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
    max-width: 980px;
}

.output{
    border: 1px solid #c4c4c4;
    padding: 10px;
    background-color: #fafafa;
}

.output pre{
    margin: 0;
    white-space: pre-wrap;
}



/* Table Styling */